Subject: RE: Hubbard (NNG) April Gas
From: [email-masked]
To: [email-masked]
Date: Tue, 26 Mar 2002 11:47:43 -0800 (PST)

You need to let me know if you want to sell volumes. I have to find a market.  Nominations are due Thursday afternoon. 

 -----Original Message-----
From: 	Knippa, Mark  
Sent:	Tuesday, March 26, 2002 1:01 PM
To:	Denetsosie, Troy; Parks, Joe
Cc:	Wise, Jack
Subject:	RE: Hubbard (NNG) April Gas

	I've asked Joe to look for a market & get me a notional price.  If we have gas it will be
	15,000 mmbtu for the month.  I have calls into Royster to see if they want this gas
	for April.  My guess is that they won't.

	mk

 -----Original Message-----
From: 	Denetsosie, Troy  
Sent:	Monday, March 25, 2002 4:47 PM
To:	Knippa, Mark
Subject:	Hubbard (NNG) April Gas

What's the game plan?  Let me know so I can work with Joe.  Or you may want to talk to him yourself.